*{
    box-sizing: border-box;
}


section{
    width:100%;
}


.row{
    justify-content: space-evenly;
    width:100%;
    display: flex;
    flex-wrap: wrap;
}

.box-logo{
    width:100%;
    text-align: center;
    margin-bottom: 45px;
}

.box-logo img{
    max-width: 100%;
}

.col-x-5{
    max-width:20%;
}

#books-list{
    margin-top:50px;
}

.book{
    display:flex;
    flex-direction: column;
    align-items: center;
}

.book .box-image{
    width:100%;
    text-align: center;
}

.book .box-image img{
    max-width: 100%;
}



#users-table{
    margin:auto;
    width:100%;
    max-width:600px;
}

table {
    border-collapse: collapse;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}


.table td, .table th {
    text-align: left;
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}


.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;

}

#head-nom, #head-pren {
    cursor: pointer;
}





